Subject: Re: Log Analysis Tools for Wu-FTP?

From: "Joe R. Jah" <[email-masked]>
Date: Thu, 15 Jul 1999 16:50:22 -0700 (PDT)

On Thu, 15 Jul 1999, Phil Schwan wrote:

> Date: Thu, 15 Jul 1999 14:58:34 -0400
> From: Phil Schwan <[email-masked]>
> To: "Joe R. Jah" <[email-masked]>,
>     Alan Olsen <[email-masked]>,
>     WU-FTPD Discussion List <[email-masked]>,
>     WU-FTPD Development Group <[email-masked]>
> Subject: Re: Log Analysis Tools for Wu-FTP?
> 
> Actually, now my problems have shifted to InterNIC :).  I left CMU
> months ago, but since they still haven't updated my domain record, I
> can't point you all to a working server.  Soon, perhaps.
> 
> In the meantime, I've put the latest version in
> ftp://carissimi.coda.cs.cmu.edu/pub/phil.  Don't expect it to stay
> there, but hopefully I can get internic's heads out of their
> collective arses and find someplace stable.
> 
> As for inclusion in the base release, that would be great;
> unfortunately, it should probably wait until your next release, as I'm
> simply too busy right now to support it.
> 
> Best wishes--
> 
> -Phil

Thank you very much Phil for your great contribution to bringing some
sanity to the log analysis;)

One question:

When I run the following command:

   xferstats +H +B "Jul 14 00:00:00 1999" +E "Jul 14 09:00:00 1999"

I expect to have only the statistics up to 9:00 AM created, but I receive
the statistics for the entire day.  What am I missing?  I run V2.13, but I
have read the ChangeLog for V2.14 and did not see any mention of it, so I
assume 2.14 behaves the same way.

Best regards,

Joe

     _/   _/_/_/       _/            ____________    __o
     _/   _/   _/      _/       ______________     _-\<,_
 _/  _/   _/_/_/   _/  _/                   ......(_)/ (_)
  _/_/ oe _/   _/.  _/_/ ah       [email-masked]